<?php

namespace App\Enums;

enum ParticipateStatus: string
{
    case Registered = 'registered';
    case InProgress = 'in_progress';
    case Started = 'started';
    case Completed = 'completed';
}
